<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
	<body>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>

	<!-- Table -->
	<table border="1" cellpadding="1" cellspacing="1">
		<!--1st Row-->
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<!--2nd Row-->
		<tr>
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<!--3rd Row-->
		<tr>
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>

		<!--4th Row-->
		<tr>
			<td colspan="3" align="center"><b>Additional features after initial project scope are not included in these packages.</b></td>
		</tr>
		</table>

		<h2>Additional Features</h2>

		<table border="1" cellpadding="1" cellspacing="1">
			<!--1st Row-->
			<tr>
				<th>Feature</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

			<!--2nd Row-->
			<tr>
				<td>Contact Form and Inquiry Management</td>
				<td>₱ 1000.00</td>
				<td>Working contact form and costumer inquiry management using emails and chat platform.</td>
			</tr>

			<!--3rd Row-->
			<tr>
				<td>Product/Services Management</td>
				<td>₱1000.00</td>
				<td>User interface for managing product/services like adding, editing, deleting.</td>
			</tr>

			<!--4th Row-->
			<tr>
				<td>Catalog/Products Page with Checkout</td>
				<td>₱2000.00</td>
				<td>Product information page with cart checkout for user orders.</td>
			</tr>

			<!--5th Row-->
			<tr>
				<td colspan="3" align="center"><b>Modifications on deafault features are accepted upon negoitation.</b></td>
			</tr>
		</table>

	<!--Contact Form-->
		<h2>Contact Form</h2>
			<form>
				First Name:<br><input type="text" name="fname"><br>
				Last Name:<br><input type="text" name="lname"><br> 
				Email:<br><input type="text" name="email"><br>
				Contact Number:<br><input type="text" name="num"><br>
				Service Type:<br>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
				</select> <br>
				Preferred Contact:
				<br>
					<input type="checkbox" name="email">Email
					<br>
					<input type="checkbox" name="phone">Phone
					<br>
				Package:<br>
					<input type="radio" class="checkbox" name="size" value="basic">Basic
					<br>
					<input type="radio" name="size" value="premium">Premium
					<br>

				Message <br>
				<textarea rows="6" cols="25"></textarea><br>

				<button>Send Inquiry</button> <br>
				<button type="reset">Reset</button> <br>
		</form>
</body>
</html>